#footer{
	text-align: center;
	font-size: small;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.status{
float: right;
	border-width: 0px;
	font-size: 0px;
	font-weight: bold;
	padding: 0;
	display: block;
	color: #fff;
	z-index: 1;
	width: 90px;
	height: 90px;
	font-size: medium;
	background-size: cover;
	top:0;

}

.default{
	background-image: url(status_default.png);
}

.a1{
	background-image: url(status-a1.png);
}

.a2{
	background-image: url(status-a2.png);
}

.a3{
	background-image: url(status-a3.png);
}

.a4{
	background-image: url(status-a4.png);
}

.a5{
	background-image: url(status-a5.png);
}

.a6{
	background-image: url(status-a6.png);
}

.a7{
	background-image: url(status-a7.png);
}

.a8{
	background-image: url(status-a8.png);
}


.a9{
	background-image: url(status-a9.png);
}

.a10{
	background-image: url(status-a10.png);
}

.a11{
	background-image: url(status-a11.png);
}

.a12{
	background-image: url(status-a12.png);
}
.a13{
	background-image: url(status-a13.png);
}

.a14{
	background-image: url(status-a14.png);
}

.a15{
	background-image: url(status-a15.png);
}

.a16{
	background-image: url(status-a16.png);
}

.a17{
	background-image: url(status-a17.png);
}

.a18{
	background-image: url(status-a18.png);
}

	
